<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="CreateNewProcessId" type="Boolean">false</Property>
	<Property name="ErrorHandling" type="Boolean">true</Property>
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IgnoreWaitingAndError" type="Boolean">true</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="ModuleNameAndId">VAM_am_demultiplexer(8)</Property>
	<Property name="OverwriteSubworkflowPriority" type="Boolean">false</Property>
	<Property name="SubWorkflowIsNotActiveError">false</Property>
	<Property name="SynchronousMode" type="Boolean">true</Property>
	<Property name="TagName"></Property>
	<Property name="UseWFCInputMessageInErrorBranch" type="Boolean">false</Property>
	<Property name="WorkflowName">VAM_am_api_dispatching</Property>
</Properties>